<?php

namespace App\Models;

class File
{
    public static function getFileSizeInMB(int $bytes): string
    {
        if ($bytes <= 0) return '0';
        $mb = $bytes / 1024 / 1024;
        return number_format($mb, 2);
    }
}
